* { margin:0; padding:0;}
html, body { height:100%}

body{margin:0; padding:0; font-family:'robotoregular', Arial, Helvetica, sans-serif; color:#313131; background-color:#FFF;}
h2{ font-size:24px}
h3{ font-size:22px}
h4{ font-size:15px}

p { font-size:16px;}

.within.table {
    display: table;
}

.fix:after {
    clear: both;
    content: "[.]";
    display: block;
    height: 0;
    visibility: hidden;
}

.fix { display: inline-block;}

a, a:visited {color: #246db1;}
a, a img{ border:none;}
a:hover{ text-decoration:none;}

/* -----LAYOUT ELEMENTS -----*/

.within {
	width: 1200px;
	margin: 0 auto;
	/*padding: 0 8px;*/
	padding: 0;
	clear: both;
}

.row { display:inline-block; width:100%; margin-bottom:20px;}

.col-12{ width: 100%;}
.col-9 { width: 75%;}
.col-8 { width: 66.66666667%;}
.col-6 { width: 50%;}
.col-4 { width: 33.33333333%;}
.col-3 { width: 25%; }

.row .col-9, .row .col-8, .row .col-6, .row .col-4, .row .col-3 { }

.col-9, .col-8, .col-6, .col-4, .col-3 { float: left; padding:0 8px; transition:all 200ms linear;}

.slick-dots { margin:0}

.btn { background-color:#1D65A9; color:#FFF; transition: all 300ms linear;}
a.btn {color:#FFF;}

/* -----HEADER ELEMENTS -----*/

.headerBox { background:url(../images/basic/headerBgrd.png) repeat-x 0 0;}
.headerBox .within{}

.logoHolder {float: left;height: auto; vertical-align: middle; margin:9px 0 0 0;}
.logoHolder a{ display:block;}
.logoHolder img {display: inline-block; line-height: 80px; max-width: 100%; vertical-align: middle; box-shadow:0 0 6px #888}

/* -----PRIM. NAVIGATION -----*/

#nav{
    list-style:none;
    margin:62px 0 0 0;
    float:right;
}
#nav li{
    float:left;
    position:relative;
	margin-top:-3px;
}
#nav li:first-child a{
	 padding:0;
}

#nav li:first-child i{
	 font-size: 26px;
	 padding:0 8px;
}
#nav li:last-child{
	margin-right:0;
}
#nav a{
    display:block;
    color:#FFF;
    text-decoration:none;
	text-align:center;
	vertical-align:middle;
	font-family:'robotoregular', Arial;
	font-size:15px;
	line-height:51px;
	height:51px;
	padding:0 15px;
	text-shadow:0 1px 1px #333;
	transition:all 200ms linear;
}
#nav ul{
    background:#A29368;
    list-style:none;
    position:absolute;
    left:-9999px;
	margin:0;
	z-index:100;
	padding:15px;
	min-width:190px;
}

#nav ul li{
    float:none;
	margin:0;
	padding:3px 0 3px 15px;
}
#nav ul a{
	color:#FFF;
	line-height:120%;
	height:auto;
	font-family:'robotoregular', Arial;
	font-size:13px;
	text-align:left;
	padding:0;
	margin-bottom:5px
}
#nav ul a i{ font-size:13px !important; float:left}
#nav li:hover a{
    text-decoration:none;
	background-color:#9B8B5D;
}
#nav li:hover ul{
	left:0;
}
#nav li:last-child:hover ul{ left:auto; right:0;}
#nav li.active > a{
    text-decoration:none;
	color:#000;
	background-color:#FFF;
	text-shadow:none;
}
#nav ul li.active > a{ background-color:transparent;}
#nav li.active > a:hover{background-color:#A29368; color:#FFF; text-shadow: 0 1px 1px #333;}
#nav ul li:before {
    position: absolute;
	top: 3px;
	left: 0;
	content: '\e815';
    display: block;
    font-family: "fontello";
	color:#FFF;
	font-size: 12px;
	text-shadow: 0 0px 1px #333;
}
#nav ul li {}
#nav li:hover ul li a{ background-color: transparent}
#nav ul li a:hover, #nav ul li.active a:hover { color:#ccc; transition:all 200ms linear;}

/* ----- SEC. NAVIGATION + SEARCH FIELD-----*/

.sec-sea {float:right;}

#secNav {
    list-style:none;
    margin:0;
    color:#333;
	float:left;
}
#secNav li{
    float:left;
    position:relative;
	background:url(../images/basic/subNavLine.png) no-repeat left top;
}
#secNav li:last-child{
	margin-right:10px;
}
#secNav a{
	color:inherit;
    text-decoration:none;
	text-align:center;
	vertical-align:middle;
	font-family:'robotolight', Arial;
	font-size:12px;
	line-height:44px;
	margin:0 12px;
	transition:all 200ms linear;
}
#secNav ul{
    background:#fff;
    background:rgba(255,255,255,0);
    list-style:none;
    position:absolute;
    left:-9999px;
	margin:0;
	z-index:100;
}
#secNav ul li{
    padding-top:0px;
    float:none;
	width:156px;
}
#secNav ul a{
    white-space:nowrap;
	color:#FFF;
	text-transform: capitalize;
}
#secNav li:hover a{
    text-decoration:none;
	color:#256DB1;
	transition:all 200ms linear;
}

.searchBox { float:right}
.searchBox span {
	vertical-align:middle;
	font-family:'robotobold', Arial;
	font-size:12px;
	line-height:44px;
	float:left;
	margin-right:15px;
}
.searchBox .search input[type="text"] {
    width: 240px;
}
.searchBox input[type="text"] {
    background-color: #FFF;
    border: none;
    color: #333;
    display: block;
    float: left;
    font-family: "robotolight",Arial;
    font-size: 12px;
    height: 44px;
    margin: 0;
    padding: 8px 15px;
}
.searchBox .search { position:relative; float:right;}
.searchBox button[type="submit"] {
    background-color: #fff;
    cursor: pointer;
    display: block;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
}
.searchBox button[type="submit"] {
    border: medium none;
	background-color:#ACA38C;
	transition:all 200ms linear;
}
.searchBox button[type="submit"]:after {
    color: #FFF;
	content: '\e80d';
    display: block;
    font-family: "fontello";
    font-size: 25px;
    height: 25px;
    width: 25px;
	margin-left:7px;
	margin-top:-2px;
}
.searchBox button[type="submit"]:hover {
    opacity: 0.7;
	transition:all 200ms linear;
}

/* ----- DL MENU  -----*/

#dl-menu.dl-menuwrapper {
	display: none;
	position: relative;
}

/* ----- SLIDER BOX  -----*/

.sliderBox .slick-slider { margin:0}
.sliderBox .slick-dots { bottom:0}
.sliderBox .slick-dots li button:before { font-size:14px;}
.sliderBox .within-slide { width:1200px; margin:0 auto; display:block;}
.sliderBox .slick-slide .within-slide { position:relative;}
.sliderBox .slick-slide img {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 270px;
    width: 100%;
}
.sliderBox .slick-slide .gradBottom { background:url(../images/basic/sliderWitheLine.png) repeat-x left bottom; height:100px; width:100%; position:absolute; bottom:0; left:0; z-index:100;}
.sliderBox .slick-slide .capiton{ 
	position:absolute; 
	bottom:0;
	left:0;
	padding:20px;
	background-color:rgba(255,255,255,0.75); width:460px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 0 100% ;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
    background-image: linear-gradient(to right, rgba(215,211,197,1) 0%,rgba(215,211,197,0) 100%);
	z-index:101;
}
.sliderBox .slick-slide .capiton h2{
	color: #256DB1;
    font-family: "roboto_slabbold";
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
}
.sliderBox .slick-slide .capiton p{font-family: "robotolight"; color:#333; font-size:14px;}

.sliderBox .slick-dots li { margin:0;}
.sliderBox .slick-dots li.slick-active button:before {color: #256DB1;opacity: 1;}
.sliderBox .slick-dots li button:before { color:#ADA38B; opacity:1;}
.sliderBox .slick-prev { left: 10%;}
.sliderBox .slick-next { right: 10%;}
.sliderBox .slick-prev, .sliderBox .slick-next { color:#D1D1D1; text-shadow:1px 0 1px #000; height:72px; width:29px; margin-top: -36px;}
.sliderBox .slick-prev:before, .sliderBox .slick-next:before { font-size: 72px;}


/* ----- CALENDAR BOX  -----*/

.calendarBox .within { position: relative;}
.calendarBox .calendarHolder { position:absolute; top:-255px; right:0; background-color: rgba(255,255,255,0.75); box-shadow:0 0 5px #888; min-height: 245px; min-width: 288px;}
.calendarBox .calendarHolder .titleHolder{ padding:10px 10px 0 10px; text-align:center; }
.calendarBox .calendarHolder .titleHolder p{ font-family: 'roboto_slabbold'; font-size: 16px; color:#ADA38B; border-bottom:1px solid #ADA38B; padding-bottom:5px; margin:0 40px}
.calendarBox .hasDatepicker th > span { color:#656565; font-family: 'robotobold'; font-size: 11px; font-weight: lighter;}
/*.calendarBox .calendarHolder .scheduleHolder {padding:6px 10px 16px 10px; display: none}*/
.calendarBox .calendarHolder .scheduleHolder p{ margin:0; font-size:13px;}
.calendarBox .calendarHolder .scheduleHolder .schedule-date{color:#656565; font-family: 'robotoregular'; font-size: 11px; border-top: #AAA 1px solid; display: block; margin-top: 10px; padding-top: 10px;}
.calendarBox .calendarHolder .scheduleHolder .schedule-date:first-child {border: 0; padding: 0; margin: 0;}
.calendarBox .calendarHolder .scheduleHolder p a, .calendarBox .calendarHolder .scheduleHolder p a:visited { color:#246DB1}
.calendarBox .calendarHolder .scheduleHolder p a:hover { color:#333;}
.calendarBox .calendarHolder .scheduleHolder .scroll-pane .jspContainer {overflow-y: auto; width: 100% !important;}
.calendarBox .calendarHolder .scheduleHolder .scroll-pane .jspContainer .jspPane {width: 100% !important;}

.calendarBox .calendarHolder .scheduleHolder {margin:0 10px; display: none; width: 268px; position: absolute; left: 0; top: 45px;}
.calendarBox .calendarHolder .scheduleHolder .close {width: 100px; display: block; margin: 15px auto 0; text-align: center; text-transform: uppercase; cursor: pointer; padding: 5px 8px; font-family: 'roboto_slabregular'; font-size: 12px; background: #1D65A9; color: #FFF; transition: all 300ms linear;}
.calendarBox .calendarHolder .scheduleHolder .close:hover {background: #4491D7; transition: all 300ms linear;}

.calendarBox .showHideCalendar { display:none; padding:15px;}
.calendarBox .showHideCalendar:hover { cursor:pointer; }
.calendarBox .showHideCalendar span {color:#ada38b; font-family: 'roboto_slabbold'; font-size: 18px; text-transform:capitalize;}
.calendarBox .showHideCalendar:hover span, .calendarBox .showHideCalendar:hover i {color:#246DB1}
.calendarBox .showHideCalendar.hide { border-bottom:1px solid #ada38b; margin-bottom:20px;}
.calendarBox .showHideCalendar i {color:#ada38b; float:right;}
.calendarBox .showHideCalendar.show .icon-up-open{ display: none; }
.calendarBox .showHideCalendar.hide .icon-down-open{ display: none;}

/* ----- CALENDAR POPUP NEWS LIST BOX  -----*/

#ui-datepicker-div {background-color: rgba(255, 255, 255, 0.85); box-shadow: 0 0 5px #888;}
#ui-datepicker-div.ui-datepicker .ui-datepicker-prev, #ui-datepicker-div.ui-datepicker .ui-datepicker-next {
    top: auto;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-title {
    font-weight: lighter;
    line-height: 130%;
    padding: 0 30px 10px 30px;;
    text-align: center;
    text-transform: uppercase;
	border-bottom: 1px dotted #666;
}

#ui-datepicker-div.ui-datepicker select.ui-datepicker-month, .ui-datepicker select { padding:5px; border:1px solid #ccc;}
#ui-datepicker-div.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { margin-right:5px}
#ui-datepicker-div.ui-datepicker .ui-datepicker-buttonpane button { border-radius: 0; border:none; font-family: "robotoregular"; font-size: 15px; background-color: #1d65a9; color: #fff; transition: all 300ms linear 0s; opacity:1; font-weight:normal;}
#ui-datepicker-div.ui-datepicker .ui-datepicker-buttonpane button:hover {background-color:#4491d7; transition: all 300ms linear 0s;}


.scroll-pane {
	height: 170px;
    overflow: auto;
    width: 100%;
}

.ui-datepicker-calendar thead {border-bottom:1px dotted #666;}

.ui-datepicker .ui-datepicker-prev:before {
	color: #4789C7;
	content: '\e80b';
    display: block;
    font-family: "fontello";
    font-size: 24px;
    height: 24px;
    width: 24px;
}
.ui-datepicker .ui-datepicker-next:before {
	color: #4789C7;
	content: '\e80c';
    display: block;
    font-family: "fontello";
    font-size: 24px;
    height: 24px;
    width: 24px;
}

/* ----- BANNER SIMPLE BOX-----*/

.banners-section { padding:20px 0 0 0; border-top:7px solid #C5BBA1}
.banner-box { position:relative;}
.banner-box a{ padding:16px; display:block; height:110px;}
.banner-box h3{font-family: 'roboto_slablight'; font-size: 30px; margin-bottom:10px; line-height:100%; font-weight:lighter; transition:all 200ms linear;}
.banner-box p{font-family: 'robotoregular'; font-size: 14px; line-height:130%; margin-bottom:0; font-weight:lighter; transition:all 200ms linear;}

.banners-section .col-3 .banner-box.plavi > a { background-color:#4789C7; border-bottom:7px solid #256DB1; color:#FFF; text-shadow:0 1px 0 #333;}
.banners-section .col-3 .banner-box.plavi > a:hover { background-color:#256DB1;  transition: all 200ms linear;}
.banners-section .col-3 .banner-box.oker > a { background-color:#D7D3C5; border-bottom:7px solid #C4BBA2; color:#333; text-shadow:0 1px 0 #FFF;}
.banners-section .col-3 .banner-box.oker > a:hover { background-color:#C4BBA2; transition: all 200ms linear;}

.banner-box .badge { position:absolute; top:-10px; right:-10px; background-color:#ADA38B; border-radius:50%; padding:5px;}
.banner-box .badge i{ font-size: 36px; color:#FFF; text-shadow:none;}

/* ----- BANNER SIDE BOX-----*/

.sideBanners .banner-box { margin-bottom:20px;}

.sideBanners .banner-box:nth-child(odd) > a{ background-color:#4789C7; border-bottom:7px solid #256DB1; color:#FFF; text-shadow:0 1px 0 #333;}
.sideBanners .banner-box:nth-child(odd) > a:hover { background-color:#256DB1;  transition: all 200ms linear;}
.sideBanners .banner-box:nth-child(even) > a { background-color:#D7D3C5; border-bottom:7px solid #C4BBA2; color:#333; text-shadow:0 1px 0 #FFF;}
.sideBanners .banner-box:nth-child(even) > a:hover { background-color:#C4BBA2; transition: all 200ms linear;}

.sideBanners.isMobileView { display:none;}

/* ----- NEWS LIST BOX HOME-----*/

.newsListBox .section-title { font-family: 'roboto_slabbold'; font-size: 30px; line-height:200%; color:#656565; text-align:center; border-bottom:1px solid #999999; margin: 0;}
.newsListBox .within{ background:#FFF; position:relative; padding-top:10px; padding-bottom:20px;}
.newsListBox h1.title {font-family:'open_sanslight', Arial; font-weight:lighter; font-size:30px; text-align:center; margin-bottom:20px;}

.newsListBox .news-box .imgHolder { float:left; margin-right:16px; position:relative; transition:all 200ms linear; }
.newsListBox .news-box .imgHolder .date-box { position:absolute; top:-3px; left:3px; padding:5px; background-color:rgba(154,142,104,0.90); text-align:center; border-bottom:5px solid #C5BBA1; box-shadow: 0 0 4px #777; transition: all 200ms linear;}
.newsListBox .news-box .imgHolder .date-box p{ margin:0; color:#FFF; text-shadow:0 1px 0 #333;}
.newsListBox .news-box .imgHolder .date-box p.date-big { font-family: 'robotothin'; font-size:30px;}
.newsListBox .news-box .imgHolder .date-box p.month {font-family: 'robotoregular'; font-size:11px;}
.newsListBox .news-box .imgHolder a { display:block;}
.newsListBox .news-box .imgHolder a img { border-bottom:5px solid #256DB1; transition: all 300ms linear; border-radius:0;}
.newsListBox .news-box .imgHolder a:hover img {border-bottom:5px solid #C4BBA2; transition: all 300ms linear;}
.newsListBox .news-box h3{font-family: 'robotobold'; font-size: 18px; line-height:130%; font-weight:lighter;}
.newsListBox .news-box h3 a{color:#256DB1; transition: all 200ms linear;}
.newsListBox .news-box h3 a:hover{ color:#ADA38B; transition: all 200ms linear;}
.newsListBox .news-box .date {font-family: 'robotoregular'; font-size: 12px; line-height:200%; color:#ADA38B; display: block;}
.newsListBox .news-box p { font-size:13px;}

.newsListBox .moreBox {background:url(../images/basic/moreBgrd.png) repeat-x left bottom; margin-bottom:25px;}
.newsListBox .moreBox .within { text-align:center; background:url(../images/basic/moreBgrd.png) repeat-x left bottom;}
.newsListBox .btn.more{ padding:15px 20px; font-family: 'roboto_slabregular'; font-size: 15px;}
.newsListBox .btn.more:hover{ background-color:#4491D7; transition: all 300ms linear;}

/* ----- NEWS LIST BOX INNER-----*/

.newsFilters { padding:10px; border-bottom:1px dotted #D5CFC1;}

.newsFilters label{ margin-right:5px}
.newsFilters input { padding:13px; border:1px solid #D5CFC1;}
.newsFilters .left { margin-right:10px;}

.innerContBox .news-box { margin:20px 0;}
.innerContBox .news-box .imgHolder { float:left; margin-right:16px; position:relative;}
.innerContBox .news-box .imgHolder .date-box { position:absolute; top:-3px; left:3px; padding:5px; background-color:rgba(154,142,104,0.90); text-align:center; border-bottom:5px solid #C5BBA1; box-shadow: 0 0 4px #777; transition: all 200ms linear;}
.innerContBox .news-box .imgHolder .date-box p{ margin:0; color:#FFF; text-shadow:0 1px 0 #333;}
.innerContBox .news-box .imgHolder .date-box p.date-big { font-family: 'robotothin'; font-size:30px;}
.innerContBox .news-box .imgHolder .date-box p.month {font-family: 'robotoregular'; font-size:11px;}
.innerContBox .news-box .imgHolder a { display:block;}
.innerContBox .news-box .imgHolder a img { border-bottom:5px solid #256DB1; transition: all 300ms linear; border-radius:0;}
.innerContBox .news-box .imgHolder a:hover img {border-bottom:5px solid #C4BBA2; transition: all 300ms linear;}
.innerContBox .news-box h3{font-family: 'robotobold'; font-size: 18px; line-height:130%; font-weight:lighter;}
.innerContBox .news-box h3 a{color:#256DB1; transition: all 200ms linear;}
.innerContBox .news-box h3 a:hover{ color:#ADA38B; transition: all 200ms linear;}
.innerContBox .news-box .date {font-family: 'robotoregular'; font-size: 12px; line-height:200%; color:#ADA38B; display: block;}
.innerContBox .news-box p { font-size:13px;}


.documentListBox { margin:20px 0;}
.documentListBox .documentListed { display:table}
.documentListBox .documentListed .row-head, .documentListBox .documentListed .row { display:table-row}
.documentListBox .documentListed .td{ display:table-cell; border-right:1px solid #FFF; border-bottom:1px solid #FFF; padding:5px 10px; background-color: #e9e7df; font-size:12px; }
.documentListBox .documentListed .row-head .td {background-color: #256db1; color: #fff; text-align: left; font-family: 'robotoregular'; font-size:14px; white-space: nowrap;}
.documentListBox .documentListed a{font-family: 'robotoregular'; font-size: 12px; line-height:200%; color:#256db1; display: block;}
.documentListBox .documentListed .td .up, .documentListBox .documentListed .td .down {
	display: inline-block !important;
	margin: 0 0 0 2px !important;
	width: 18px;
	height: 18px;
	line-height: 18px;
	font-size: 17px;
	border-radius: 50%;
	text-align: center;
	box-shadow: 0 0 0 1px #FFF inset;
	transition: all 200ms linear;
	color: #FFF !important;
}
.documentListBox .documentListed .td .up.on, .documentListBox .documentListed .td .down.on {
	box-shadow: 0 0 0 18px #FFF inset;
	color: #333 !important;
}
.documentListBox .documentListed .td .up:hover, .documentListBox .documentListed .td .down:hover, .documentListBox .documentListed .td .up.on:hover, .documentListBox .documentListed .td .down.on:hover {
	box-shadow: 0 0 0 18px #9B8B5D inset;
	transition: all 200ms linear;
	color: #FFF !important;
}
.noDocuments {
	margin-bottom: 40px;
	padding: 15px;
	background: #E9E7DF;
	font-size: 12px;
}

/* Related */
.documentListBox h4.related.sub, .documentListBox h4.related.subsub {
	font-family: 'roboto_slabbold';
	color: #333;
	margin-top: 10px;
	padding-top: 10px;
	margin-left: 10px;
	border-top: #9B8B5D 1px dotted;
	cursor: pointer;
    transition: all 200ms linear;
}
.documentListBox h4.related.sub:before, .documentListBox h4.related.subsub:before {
	content: "+";
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	line-height: 18px;
	background: #FFF;
	border-radius: 50%;
	text-align: center;
	margin: 2px 6px 0 0;
    transition: all 200ms linear;
}
.documentListBox h4.related.sub.open:before, .documentListBox h4.related.subsub.open:before {
	content: "-";
}
.documentListBox h4.related.sub:hover:before, .documentListBox h4.related.subsub:hover:before {
	background: #9B8B5D;
	color: #FFF;
    transition: all 200ms linear;
}
.documentListBox h4.related.sub:hover, .documentListBox h4.related.subsub:hover {
	color: #9B8B5D;
    transition: all 200ms linear;
}
.documentListBox #sub {
	margin-left: 10px;
}
.documentListBox .documentListed #sub span.types {
	margin-bottom: 10px;
	display: block;
}
.documentListBox h4.related.subsub {
	font-family: 'roboto_slabregular';
	margin-left: 20px;
	opacity: 0.7;
}
.documentListBox #subsub {
	margin-left: 20px;
	opacity: 0.7;
}

/* ----- BANNER SILIDES BOX-----*/

.sliderBoxBanners { margin-bottom:20px;}
.bannerSlider .banner-box { position:relative;}
.bannerSlider .banner-box a{ padding:16px; display:block; height:110px;}
.bannerSlider .banner-box h3{font-family: 'roboto_slablight'; font-size: 30px; margin-bottom:10px; line-height:100%; font-weight:lighter;}
.bannerSlider .banner-box p{font-family: 'robotoregular'; font-size: 14px; line-height:130%; margin-bottom:0; font-weight:lighter;}

.bannerSlider .col-3 .banner-box > a { background-color:#D7D3C5; border-bottom:7px solid #C4BBA2; color:#333; text-shadow:0 1px 0 #FFF; overflow: hidden;}
.bannerSlider .col-3 .banner-box > a:hover { background-color:#C4BBA2; transition: all 200ms linear;}

.bannerSlider .slick-prev:before, .bannerSlider .slick-next:before { font-size:54px;}
.bannerSlider .slick-prev { left:-35px;}
.bannerSlider .slick-next { right:-35px;}
.bannerSlider .slick-prev, .bannerSlider  .slick-next { margin-top:-25px; height:44px;}

/* ----- INNER CONT BOX-----*/

.innerContBox { background: url(../images/basic/innerContBox.png) repeat-x left top; margin-top:30px;}

.innerContBox .sideMenu { margin: 0 -8px 30px;}
.innerContBox .sideMenu .label{font-family: 'roboto_slabbold'; color:#256DB1; font-size: 30px; line-height:100%; font-weight:lighter; padding:20px; background-color:#BFB7A3; text-shadow:0 1px 1px #FFF; box-shadow: 22px 0 25px -8px rgba(191,183,163,0.65), -22px 0 25px -8px rgba(191,183,163,0.65);}
.innerContBox .sideMenu #navSec{ list-style:none; margin:0; display:block; background-color:#D5CFC1; padding:16px; font-family: 'robotoregular'; font-size: 14px; }

.innerContBox .sideMenu #navSec li {list-style:none;}
.innerContBox .sideMenu #navSec > li { line-height:270%;}

.innerContBox .sideMenu #navSec li a { color:#333; text-shadow:0 1px 1px #FFF; transition:all 200ms linear;}
.innerContBox .sideMenu #navSec li a:hover {color:#256DB1; transition:all 200ms linear;}
.innerContBox .sideMenu #navSec li a i { display:none; float:right; font-size:28px; width: 28px; text-shadow:0 0 4px #888;} 
.innerContBox .sideMenu #navSec li.active i{display:inline-block; transform:rotate(90deg);}
.innerContBox .sideMenu #navSec li.active > a{color:#256DB1; display:inline-block; width:100%;}

.innerContBox .sideMenu #navSec > li > ul {}
.innerContBox .sideMenu #navSec > li > ul > li{ line-height:175%;}
.innerContBox .sideMenu #navSec > li > ul > li a{ font-size:12px; color:#656565;}
.innerContBox .sideMenu #navSec > li > ul > li a i{color:#FFF; font-size:20px; text-shadow:0 0 4px #888;}
.innerContBox .sideMenu #navSec > li.active > ul > li a i{ transform:none}

.breadcrumb {list-style:none; margin:0;  display: inline-block; margin-top:12px; margin-left:20px;}
.breadcrumb li{ display: inline-block; height:48px; line-height:48px; font-family: 'roboto_condensedlight'; font-size: 12px; color:#256DB1; padding:0 25px 0 12px; background:url(../images/basic/breadcrumb-arrow.png) no-repeat right center;}
.breadcrumb li:last-child{ background:none; padding-right:0;}
.breadcrumb li a{color:#656565;transition:all 200ms linear;}
.breadcrumb li a:hover{color:#256DB1;transition:all 200ms linear;}

.innerContBox .contentBox { padding:25px;}
.innerContBox .contentBox h1 {font-family: 'roboto_slabbold'; color:#256DB1; font-size: 40px; line-height:110%; margin-bottom:30px;}
.innerContBox .contentBox h2 {font-family: 'roboto_slabbold'; color:#4789C6; font-size: 30px; line-height:110%; margin-bottom:20px;}
.innerContBox .contentBox h3 {font-family: 'roboto_slabbold'; color:#7B7153; font-size: 25px; line-height:110%; margin-bottom:20px;}
.innerContBox .contentBox .date {font-family: 'robotoregular'; font-size: 12px; line-height:200%; color:#ADA38B; display: block; margin-bottom:15px;}
.innerContBox .contentBox ul { list-style:none; margin:0 0 20px 0; padding-left:30px;}
.innerContBox .contentBox ul li {position: relative;  padding-left: 20px;  margin-bottom: 10px}
.innerContBox .contentBox ul li:before {
	position: absolute;
	top: 3px;
	left: -10px;
	color: #333;
	content: '\e801';
    display: block;
    font-family: "fontello";
    font-size: 16px;
 }
 

.innerContBox .imgHolder { float:left; display:inline-block; margin:0 20px 15px 0;}
.innerContBox .imgHolder img{ border-radius:50%; border:1px solid #CCC;}

.innerContBox .legendBox { display:table}
.innerContBox .legendBox .leg-row{ display: block; margin-bottom:15px}
.innerContBox .legendBox .leg-row span{ display: table-cell; width:18px; line-height:18px; border-right:1px solid #FFF; background-color:#E9E7DF;}
.innerContBox .legendBox .leg-row span:last-child{ width:auto; background-color:transparent; padding-left:10px;}

.innerContBox .legendBox .leg-row span.revision-status-1 {background-color:#CEC9BB;}
.innerContBox .legendBox .leg-row span.revision-status-2 {background-color:#B5AB93;}
.innerContBox .legendBox .leg-row span.revision-status-3 {background-color:#998F71;}
.innerContBox .legendBox .leg-row span.revision-status-4 {background-color:#7B7153 ;}
.innerContBox .legendBox .leg-row span.revision-status-5 {background-color:#4789C7;}

/* -----SIDE NAVIGATION -----*/

.snTrigger {
    cursor: pointer;
    display: none;
    float: right;
    height: 16px;
    margin: 7px 0 0 0;
    transition: all 200ms linear 0s;
    width: 16px;
	line-height:16px;
}
.snTrigger:after {
    content: '\e810';
    display: block;
    float: right;
	font-family: "fontello";
    font-size: 16px;
    height: 16px;
    width: 16px;
}
.snTrigger.open:after {
    transform: rotateX(180deg);
    transition: all 200ms linear 0s;
}
.snTrigger:hover {
    transition: all 200ms linear 0s;
}

/* -----TABLE ELEMENTS -----*/

.innerContBox table {}
.innerContBox table tr th, table tr td{ border:1px solid #FFF; padding:7px 14px;}
.innerContBox table tr th { color:#FFF; background-color:#256DB1; text-align:left}
.innerContBox table tr td {color:#333; background-color:#E9E7DF;}

.innerContBox table tr th:nth-child(1) { width:63px;}
.innerContBox table tr th:nth-child(2) { width:574px;}

.innerContBox table tr td.revision-status-1 {background-color:#CEC9BB;}
.innerContBox table tr td.revision-status-2 {background-color:#B5AB93;}
.innerContBox table tr td.revision-status-3 {background-color:#998F71;}
.innerContBox table tr td.revision-status-4 {background-color:#7B7153 ;}
.innerContBox table tr td.revision-status-5 {background-color:#4789C7;}

.innerContBox .table-responsive {
   
}
.innerContBox .table {
    /*display: block;
    font-size: 14px;
    margin-bottom: 15px;
    overflow-x: auto;
    width: 100%;*/
}

/* -----GALLERY ELEMENTS -----*/

.galleryHolder { }
.galleryHolder .gallery-box { margin:20px 0;}
.galleryHolder .gallery-box .imgHolder { float:left; margin-right:16px; position:relative;}
.galleryHolder .gallery-box .imgHolder .date-box { position:absolute; top:-3px; left:3px; padding:5px; background-color:rgba(154,142,104,0.90); text-align:center; border-bottom:5px solid #C5BBA1; box-shadow: 0 0 4px #777; transition: all 200ms linear;}
.galleryHolder .gallery-box .imgHolder a { display:block;}
.galleryHolder .gallery-box .imgHolder a img { border-bottom:5px solid #256DB1; transition: all 300ms linear; border-radius:0;}
.galleryHolder .gallery-box .imgHolder a:hover img {border-bottom:5px solid #C4BBA2; transition: all 300ms linear;}
.galleryHolder .gallery-box h3{ font-family: 'roboto_slabbold'; font-size: 25px; line-height:130%; font-weight:lighter;}
.galleryHolder .gallery-box h3 a{color:#256DB1; transition: all 200ms linear;}
.galleryHolder .gallery-box h3 a:hover{ color:#ADA38B; transition: all 200ms linear;}
.galleryHolder .gallery-box p { font-size:13px;}

.innerContBox .single-gallery { display:inline-block; }
.innerContBox .single-gallery h3{ font-family: 'roboto_slabbold'; font-size: 25px; line-height:130%; font-weight:lighter; color:#256DB1;}
.innerContBox .single-gallery h4{ color:#ADA38B; margin-bottom:15px;}
.innerContBox .single-gallery .gallery-item { display:inline-block; float:left; margin:0 8px 8px 0; max-height:205px; position:relative;}
.innerContBox .single-gallery .gallery-item a{ display:inline-block;}
.innerContBox .single-gallery .gallery-item a img{border-bottom: 5px solid #256db1; transition: all 200ms linear;}
.innerContBox .single-gallery .gallery-item:hover a img{border-bottom: 5px solid #c4bba2; transition: all 200ms linear;}
.innerContBox .single-gallery .gallery-item a i { position:absolute; left:50%; top:50%; margin-left:-19px; margin-top:-19px; font-size:38px; color:#256db1; transition: all 200ms linear;}
.innerContBox .single-gallery .gallery-item:hover a i {color:#c4bba2; transition: all 200ms linear;}

#procurementsFilter { margin-bottom:25px;}

/* ----- SITE MAP -----*/

#map ul {padding-left:0}
#map ul li ul{ padding-left:15px;}
#map ul li{ line-height:120%; padding-left:10px; margin:0;}
#map ul li a { font-size:15px;}
#map ul li a:hover{ text-decoration:underline;}
#map ul li:before { color: #CCC;}

/*--- SEARCH ---*/

.search {
	text-align: right;
	height: 34px;
}
.search form {
	float: left;
	position: relative;
    
}
.search .tools {
	color: transparent;
	font-size: 0;
}
.search .tools a {
	color: #909090;
	 margin: 8px 3px 2px;
	padding: 0 10px 0 0;
	font-size: 10px;
	display: inline-block;
	font-family:'robotoregular';
}
.search .tools a:hover {
	color: #2488f9;
}
.search .flags {
	margin-left: 5px;
	margin-top:6px;
	float: right;
}
.search .flags a {
	display: block;
	float: right;
	padding: 3px 3px 3px 4px;
}
.search p {
	margin:0;
	padding:0;
	color:#bdbdbd;
	font:bold 10px/19px 'robotoregular', Arial, Tahoma, Verdana;
}
.search .txt {
	padding: 9px 8px 10px;
	margin: 0 0 0 10px;
	width: 130px;
	display: block;
	float: right;
	border: none;
	color: #656565;
	font-size: 10px;
	background-color:#E9E9E9;
}
.search .go {
	display: block;
	position: relative;
	float: right;
	padding: 0;
	border: 0;
	width: 34px;
	height: 34px;
	cursor: pointer;
	background: transparent url(/images/basic/search-new.png) no-repeat left top;
}
.search .go:hover {
	background-position: left bottom;
}

/*--- Q&A ---*/

.username-date-time {
    color: #ada38b;
    display: block;
    font-family: "robotoregular";
    font-size: 12px;
    line-height: 200%;
}

.question {color: #256db1; font-family: 'roboto_slabbold'; font-size:18px; text-transform:capitalize; margin-bottom:5px;}
.question i{margin-left:3px;}
.answer {color: #666; font-family: 'robotoregular'; font-size:14px; margin-bottom:15px; }
.answer i{color: #bfb7a3; font-size:10px}

.askForm { margin:20px 0; width: 300px}
.askForm .fRow{ margin-bottom:10px; text-align:center;}
.askForm label { width:100%; display:inline-block; margin-bottom:5px; font-family: 'robotoregular'; color: #666; font-size:14px; text-align:left;}
.askForm input { padding:10px; border: 1px solid #d3d3d3; width:100%;}
.askForm label.error { color:#C7353D; margin-top:5px; font-size:12px}
.askForm input.btn { font-size:16px; margin-top:20px; transition: all 300ms linear; border:none; font-family: 'roboto_slabregular'; width:60%;}
.askForm input.btn:hover { background-color:#4491D7; cursor:pointer; transition: all 300ms linear;}

/*--- HR ---*/

.hr_jobs table {width: 100%;}
.hr_jobs table tr th:nth-child(1) { width: auto;}
.hr_jobs table tr th, .hr_jobs table tr td { font-size:14px;}
.hr_jobs.table-responsive { margin-bottom:30px;}

.hr_job_apply { display:inline-block;}
.hr_job_apply a {
	font-family: "roboto_slabregular";
    font-size: 16px;
    transition: all 300ms linear 0s;
    dissplay:block;
	background-color: #1d65a9;
	color:#FFF;
	padding:10px 20px;
}
.hr_job_apply a:hover {background-color:#4491D7; transition: all 300ms linear;}

/*--- COMPETITION APPLICATION---*/
.hr_application li {
	clear: both;
}
.hr_application .browseholder .fakelabel {
	clear: both;
	width: 50%;
	display: block;
	float: left;
	line-height: 15px;
}
.hr_application .browseholder .filebrowse {
	float: none;
	display: inline-block;
	border:1px solid #d5cfc1;
	margin:0 0 5px;
	padding:5px;
	background: #d7d3c5;
	position: relative;
	cursor: pointer;
	transition: all 300ms linear;
}
.hr_application .browseholder .filebrowse:hover {
	box-shadow: #CCC 0 0 10px;
	transition: all 300ms linear;
	border-color: #999;
	cursor: pointer;
}
.hr_application  .note {
	font-size: 11px;
	color: #999;
	float:right;
}
.hr_application .browseholder .filebrowse .error {
	position: absolute;
	left: 0;
	top: 70px;
}
.hr_application .filebrowse .cv_upload {
	z-index: 100;
	display: block;
	outline: none;
	width: 0;
	position: absolute;
	background: transparent;
	border: 0;
	height: 0;
	left: 0;
	top: 0/*100px*/;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}
.hr_application .disclaimer_text {
    background: #EFEDE7;
    border: 1px solid #999;
    max-height: 100px;
    overflow: auto;
    padding: 10px;
	font-size:12px;
	line-height:110%;
}
.hr_application .disclaimer_text p {
    color: #777;
    font-size: 11px;
    line-height: 15px;
}
.hr_application .disclaimer_text b, .hr_application .disclaimer_text strong {
    color: #333;
}
p.error {
	color: #F00;
}

/*custom Select*/

.custom-select {
	background-color: #fff;
	border: 1px solid #C7C7C7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 1;
}
.no-active .custom-select {background-color: #F3F3F3; border: 1px solid #E7E7E7;}

.custom-select:hover {
	border-color: #C7C7C7;
}

.custom-select:before {
	color: #898F81;
	display: block;
	font-family: 'FontAwesome';
	font-size: 1em;
	height: 100%;
	line-height: 2.5em;
	padding: 0 25px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 1em;
	z-index: -1;
}
.no-active .custom-select:before {background-color: #F3F3F3;}
.custom-select select {
	background-color: transparent;
	border: 0 none;
	box-shadow: none;
	color: #D7D7D7;
	display: block;
	font-size: 100%;
	line-height: normal;
	margin: 0;
	padding: 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.custom-select select option{ padding:3px; background-color:#FFF;}

.custom-select select::-ms-expand {
	display: none; /* to ie 10 */
}

.custom-select select:focus {
	outline: none;
}

/* little trick for custom select elements in mozilla firefox  17/06/2014 @rodrigoludgero */

/* pseudo class https://developer.mozilla.org/en-US/docs/Web/CSS/:any */

:-moz-any(.custom-select):before {
	background-color: #fff; /* this is necessary for overcome the caret default browser */
	pointer-events: none; /* https://developer.mozilla.org/en-US/docs/Web/CSS/pointer-events  */
	z-index: 1; /* this is necessary for overcome the pseudo element */
}
/*custom Select - End*/

.resultTitle { color:#79B127; font-size:18px; font-weight:normal; padding-bottom:10px}

.contFormBox.noticeBox { padding:0}
.contFormBox.noticeBox .formRow{ padding:4px 20px; border-bottom:1px solid #CDCDCD; margin-bottom:0; min-height:60px;}
.contFormBox.noticeBox .formRow:last-child{ border:none;}

.contentBox .contFormBox.noticeBox .formCell.right { width: 65px;}

.contentBox .contFormBox.noticeBox .formCell .head span{ background-color:#EAEAEA; width:30px; height:30px; display:inline-block; text-align:center; }
.contentBox .contFormBox.noticeBox .formCell .head span i{vertical-align:middle; line-height:30px}

.contentBox .contFormBox.noticeBox .formCell .head .gray { width:30px; height:54px; background-color:#EAEAEA; margin-right:3px;}
.contentBox .contFormBox.noticeBox .formCell .head .gray:last-child { margin:0}

.contentBox .contFormBox.noticeBox .formCell .head .gray label{ padding:0; vertical-align: middle}
.contentBox .contFormBox.noticeBox .formCell .head .gray label span{ height:54px;}


/*CHECK BOX*/

.checkBoxes { padding:15px 0;}

.checkBoxes label { font-size:15px;}

.submitBtn button.submit {padding:10px 20px; background-color: #1d65a9; color: #FFF; font-family: 'roboto_slabregular'; font-size: 15px; transition: all 300ms linear; border:none;}
.submitBtn button.submit:hover {background-color:#4491D7; transition: all 300ms linear; cursor:pointer;}


/*input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 6px 0 0;
    vertical-align:middle;
    background:url(../images/basic/check-sheet.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../images/basic/check-sheet.png) -15px top no-repeat;
}*/



/*TABLE BOX*/

.tableBox { }
.tableBox table{ border-collapse:collapse; border-left:1px solid #C8C8C8; border-top:1px solid #C8C8C8; float:left;}
.tableBox table tr th{ background-color:#898F81; color:#FFF; border-right:1px solid #C8C8C8; font-family: 'open_sanssemibold',Arial; font-size:12px; font-weight:normal; height:46px;}
.tableBox table tr td{ color:#313131; border-right:1px solid #C8C8C8; border-bottom:1px solid #C8C8C8; height:46px; font-size:13px; text-align: center;}
.tableBox .forbidden { background-color:#000; opacity:0.1; border-right:1px solid #eee; border-bottom:1px solid #eee;}

.infoTable { float: right;/* width:6%;*/ width:69px;}
.infoTable div{height:45px; margin:0 0 2px 1px;}
.infoTable .emptySpace{ margin:0 0 1px 1px;}
.infoTable .price { width:46px; background-color:#8DC937; border-radius:3px; color:#FFF; text-align:center; float:left; margin:0 0 1px 1px; float:left}
.infoTable .price i{ margin-top:10px}
.infoTable .price p{ background-color:#79B127; border-bottom-left-radius:3px; border-bottom-right-radius:3px; font-size:11px; margin:0;}
.infoTable .info {width:20px; text-align:center;  background-color:#EAEAEA; margin-left:1px; float:left;}
.infoTable .info a{ color:#313131;}
.infoTable .info i{vertical-align:sub; }

#flip-scroll { width:94%; overflow-x: auto; float:left;}
#flip-scroll table { width:auto}
#flip-scroll table th, #flip-scroll table td{ min-width:99px;}


/*TOOLTIP*/

a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:140px;
  color: #FFFFFF;
  background: #000000;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  font-size:0.8em;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 20px;
  left: 50%;
  margin-left: -70px;
  z-index: 999;
}

/*PAGINATION*/

.pagination {padding: 10px 0px 10px 10px; text-align: center; line-height:22px;}
.pagination b {line-height:22px;}
.filterPagination { color:#194C7A; line-height:22px; }
.filterPagination img{ vertical-align:text-bottom;}

/* ----- FOOTER -----*/

.dl-menuwrapper .secNav { background-color:#BFB7A3;}
.dl-menuwrapper .secNav li a{ padding:10px 20px; font-size:13px;}

/* ----- FOOTER -----*/

footer { height: auto;
	background-image:url(../images/basic/footerBgrd.png), url(../images/basic/footerBgrdBottom.png);
	background-position: top left, bottom left;
	background-repeat:repeat-x, repeat-x;
	background-color:#1C64A8;
}
footer .within{ padding:0}

.footerTop { padding:17px 8px 20px 8px; height:220px;}

.footerTopLeft { float:left;}

.footerTop .navHolder {
    display: inline-block;
    margin-left: 20px;
	float:left;
}
.footerTop .navHolder:first-child { margin-left:0;}
.footerTop .navHolder ul#navSec {
    list-style: outside none none;
    margin: 0;
	width:129px;
}
.footerTop .navHolder ul#navSec h3 {
    color: #fff;
    font-family: 'roboto_slabregular';
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 25px;
	text-shadow: 0 0px 1px #000;
}
.footerTop .navHolder ul#navSec li {
    margin-bottom: 5px;
	float:none;
	color: #fff;
	line-height:100%;
	position: relative;
	list-style-position: inside;
	padding-left:10px;
	color: #FFF;
	transition:all 200ms linear;
}
.footerTop .navHolder ul#navSec li:hover { color:#9B8B5D; transition:all 200ms linear;}
.footerTop .navHolder ul#navSec li:before {
    position: absolute;
	top: 1px;
	left: 0;
	content: '\e815';
    display: block;
    font-family: "fontello";
	color:#FFF;
	font-size: 12px;
	transition:all 200ms linear;
	text-shadow: 0 0px 1px #333;
}
.footerTop .navHolder ul#navSec li:hover:before {color:#000; transition:all 200ms linear;}
.footerTop .navHolder ul#navSec li a {
    color: inherit;
	font-family: 'robotoregular';
    font-size: 12px;
    text-decoration: none;
    text-transform: none;
	transition:all 200ms linear;
	text-shadow: 0 0px 1px #333;
}

.footerTop .newsletterBox { width:159px; height:208px; display:inline-block; margin-top: -10px; float:right;}
.footerTop .newsletterBox .top { background-color:#9B8B5D; width:100%; display:inline-block; height:50px; }
.footerTop .newsletterBox .top h3{ color: #fff; font-family: 'roboto_slabregular'; font-size: 20px; font-weight: normal; vertical-align:middle; line-height:50px; padding-left:8px;}
.footerTop .newsletterBox #middle{ width:100%; display:inline-block; padding:10px 8px 29px 8px; background-color:#FFF;}
.footerTop .newsletterBox p.message{ font-size:14px; color:#666666; padding:10px 0 15px 0; }
.footerTop .newsletterBox p.success{ font-size:14px; color:#6E9FA0; padding:10px 0 15px 0;}
.footerTop .newsletterBox p.error{ font-size:14px; color:#991B1E; padding:10px 0 15px 0;}
.footerTop .newsletterBox input{ width:144px; padding:14px 12px; background:#ECE8DF; border:none;}
.footerTop .newsletterBox input{color:#333; font-size:12px; font-family: 'robotolight';}

.newsletterBox input.button{background-color:#1D65A9;  width:100%; height:44px; font-family: 'robotobold'; font-size:12px; color:#FFF;  padding:0 0 0 5px; border:none; text-transform:uppercase; text-align:left; transition:all 200ms linear; }
.newsletterBox input.button:hover{background-color:#2175C0; cursor:pointer; transition:all 200ms linear;}

.footerTop .newsletterBox span { position:relative;}
.footerTop .newsletterBox span:after{
	position: absolute;
	top: 1px;
	right: 10px;
	content: '\e815';
    display: block;
    font-family: "fontello";
	color:#FFF;
	font-size: 22px;
	transition:all 200ms linear;
}

.footerTop .newsletterBox p { text-align:center; margin:10px 0;}
.footerTop .newsletterBox p a{ color:#256DB1; font-size:12px; font-family: 'robotolight'; text-decoration:underline;}
.footerTop .newsletterBox p a:hover{ color:#333; }

.footerBottom { height:60px; display:inline-block}

.footerBottom .socHolder { float:left;}
.footerBottom .socHolder a { display:inline-block; }
.footerBottom .socHolder a i{ color:#D8D3C5; font-size:36px;  transition:all 200ms linear; text-shadow:0 1px 1px #333; line-height:61px;}
.footerBottom .socHolder a:hover i{color:#FFF; transition:all 200ms linear;}

.footerBottom .secHolder { float:left;}
.footerBottom #footerSecNav {
    color: #9DC3E5;
    float: left;
    list-style: none;
    margin: 0;
}
.footerBottom #footerSecNav li {
    background: url("../images/basic/subNavLineFooter.png") no-repeat scroll left bottom ;
    float: left;
    position: relative;
}
.footerBottom #footerSecNav li a {
    color: inherit;
    font-family: 'robotolight';
    font-size: 12px;
    line-height: 61px;
    margin: 0 12px;
    text-align: center;
    text-decoration: none;
	vertical-align: middle;
	transition:all 200ms linear;
}
.footerBottom #footerSecNav li a:hover { color:#FFF; transition:all 200ms linear;}

.footerBottom .copyrightHolder {
    float: right;
	width:40%;
	color: #9DC3E5;
	font-family: 'robotolight';
    font-size: 12px;
	line-height:120%;
	margin-top:10px;
}
.footerBottom .copyrightHolder p{ font-size:11px; margin: 0;}
.footerBottom .copyrightHolder p b, .footerBottom .copyrightHolder p strong {	font-family:'robotobold', Arial;}
.footerBottom .copyrightHolder img { float:left; margin-right:10px; margin-top:-25px;}

.ui-datepicker {
	border-bottom: 0 !important;
}
.single-video {
	width: 100%;
}

/*AUDIT REPORT FILTERS*/
.filters {
    padding: 10px;
    border-bottom: 1px dotted #D5CFC1;
	margin-bottom: 20px;
	line-height: 50px;
}
.filters:after {
	content: " ";
	display: block;
	clear: both;
	width: 100%;
}
.filters .expand-collapse {
	float: left;
}
.filters .expand-collapse input {
    margin: 0 0 0 10px;
}
.filters .expand-collapse label {
    float: left;
	line-height: 50px;
	font-size: 12px;
	padding-left: 10px;
}
.filters .expand-collapse span {
    float: left;
}
.filters .categories {
	float: left;
	margin-left: 20px;
}
.filters .categories label {
	float: left;
	line-height: 50px;
	margin: 0 10px;
}
.filters .categories .fancy-select {
	float: left;
	line-height: 20px;
}
.filters .fancy-select {
	width: 200px;
	background: #FFF;
	position: relative;
}
.filters .fancy-select select {
	background: transparent;
	border: 1px solid #D5CFC1;
	padding: 0 30px 0 13px;
	height: 50px;
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	width: 100%;
	color: #313131;
}
.filters .fancy-select select option {
	padding: 13px;
	display: block;
	font-size: 12px;
}
.filters .fancy-select:before {
    content: '\e810';
    display: block;
    float: right;
    font-family: "fontello";
    font-size: 16px;
    height: 16px;
    width: 16px;
	position: absolute;
	right: 11px;
	top: 13px;
	pointer-events: none;
}

input[type=radio], input[type=radio]:focus, input[type=checkbox], input[type=checkbox]:focus {
	-webkit-appearance: none;
	outline: 0;
}
input[type=radio]:after, input[type=checkbox]:after {
	display: block;
	width: 20px;
	height: 20px;
	content: "";
	box-shadow: 0 0 0 1px #999 inset;
	border-radius: 50%;
	margin: -9px 0 0 -6px;
	transition: all ease 200ms;
	cursor: pointer;
}
input[type=radio]:hover:after, input[type=checkbox]:hover:after {
	box-shadow: 0 0 0 1px #999 inset;
	transition: all ease 200ms;
}
input[type=radio]:checked:after, input[type=checkbox]:checked:after {
	box-shadow: 0 0 0 20px #1D65A9 inset;
	transition: all ease 200ms;
}
input[type=radio]:before, input[type=checkbox]:before {
	display: block;
	width: 12px;
	height: 12px;
	content: "";
	position: absolute;
	border-radius: 50%;
	margin: -5px 0 0 -2px;
	cursor: pointer;
	box-shadow: 0 0 0 12px #FFF inset;
	transition: all ease 200ms;
	transform: scale(0);
}
input[type=radio]:checked:before, input[type=checkbox]:checked:before {
	transform: scale(1);
	transition: all ease 200ms;
}
